h1 {
    font-size: 1.8em;
    color: #3a3a3a;
}

div.hide {
    display: none;
}

.callout {
    color: #fb6111;
}

/* start frameWork markup */
div.frameWork {
    position:relative;
    width: 770px;
    display:block;
    margin:0 auto;
    margin-top:10px;
    margin-bottom:10px;
    background-color:#fff;
    border:3px solid #fff;
}

div.topImage {
    float: left;
    position: relative;
    width: 100%;
    border-top:1px solid White;
    border-bottom:1px solid White;
    z-index: 1;
    margin-top: 5px;
}

div.topImage h1,
div.topImage h2 {
    font-size: 21px;
    font-weight: bold;
    color: #484848;
    width:550px;
    position:absolute;
    top: 36px;
    left: 337px;
    line-height:130%;
    font-style: italic;
    margin: 0;
}

div.topImage h1 span.firstLine {
    font-size: 1.1em;
}

div.topImage h1 span.secondLine {
    padding-left: 10px;
}

div#topSearch {
    position: absolute;
    left: 10px;
    bottom: 10px;
}

div#topSearch table td {
    padding: 2px;
}

div.hostingPackages,
div.email {
    float: left;
    width: 100%;
    margin: 15px 0;
}

div.hostingPackages {
    margin-top: 0;
    margin-bottom: 25px;
}

div.processedContent div.hostingPackages h2,
div.processedContent h2.mailAccounts {
    font-size: 3em;
    line-height: 130%;
    margin: 0 0 25px;
    color: #fb6111;
    font-family: 'Dosis', sans-serif;
    font-weight: normal;
}

div.processedContent h2.mailAccounts {
    margin: 7px 0;
}

div.processedContent div.hostingPackages h2.promotion {
    margin-bottom: 10px;
}

div.hostingPackages h3 {
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 1.9em;
}

div.hostingPackages div.large,
div.hostingPackages div.medium,
div.email div.basic {
    margin-right: 15px;
}

div.hostingPackages div.medium h3,
div.hostingPackages div.medium div.priceAndOrder span.price {
    color: #287d7d !important;
}

div.hostingPackages div.large h3,
div.hostingPackages div.large div.priceAndOrder span.price {
    color: #283c64 !important;
}

div.hostingPackages div.medium div.priceAndOrder,
div.hostingPackages div.large div.priceAndOrder {
    padding-left: 25px !important;
}

div.hostingPackages div.hostingPackage,
div.hostingPackages div.emailPackage {
    float: left;
    width: 295px;
    height: 310px;
    background: url(/images/framework/hosting_bg.png) no-repeat;
    text-align: center;
    padding: 20px 0;
    position: relative;
}

div.hostingPackages div.hostingPackage h3,
div.package div.emailPackage h3 {
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    padding-left: 60px;
    color: #64a03c;
    margin-bottom: 5px;
    margin-top: 15px;
}

div.package div.emailPackage h3 {
    color: #fa6414;
}

div.hostingPackages div.hostingPackage p,
div.package div.emailPackage p {
    text-align: left;
    font-size: 14px;
    padding-left: 60px;
    padding-right: 55px;
    margin-bottom: 2px;
}

div.hostingPackages div.hostingPackage a.details,
div.package div.emailPackage a.details {
    display: block;
    text-align: left;
    font-size: 14px;
    padding-left: 70px;
    background: url(/images/framework/breadcrumb_spacer.png) no-repeat 60px 50%;
    text-decoration: none;
    color: #3B3B3B;
}

div.hostingPackages div.hostingPackage div.priceAndOrder,
div.package div.emailPackage div.priceAndOrder {
    padding-left: 40px;
}

div.hostingPackages div.hostingPackage div.priceAndOrder span.currency,
div.package div.emailPackage div.priceAndOrder span.currency {
    float: left;
    padding-top: 7px;
    padding-right: 5px;
    font-size: 18px;
    color: #666666;
}

div.package div.emailPackage div.priceAndOrder span.currency {
    color: #fa6414;
}

div.hostingPackages div.hostingPackage div.priceAndOrder span.price,
div.package div.emailPackage div.priceAndOrder span.price {
    float: left;
    font-size: 50px;
    color: #64a03c;
    font-weight: bold;
    line-height: normal;
}

div.hostingPackages div.hostingPackage div.priceAndOrder span.perMonth,
div.package div.emailPackage div.priceAndOrder span.perMonth {
    float: left;
    padding-top: 11px;
    padding-left: 5px;
    font-size: 14px;
    color: #666666;
}

div.hostingPackages div.hostingPackage a.orderButton,
div.package div.emailPackage a.orderButton,
div.mailAccounts div.mailPackage div.priceAndOrder a.orderButton,
div.subscribe a {
    float: right;
    background: url(/images/framework/form_elements_sprite.png) no-repeat left -940px;
    height: 37px;
    padding: 0 0 0 14px;
    border: none;
    cursor: pointer;
    text-decoration: none;
    margin: 10px 20px 0 0;
}

div.hostingPackages div.hostingPackage a.orderButton span,
div.package div.emailPackage a.orderButton span,
div.mailAccounts div.mailPackage div.priceAndOrder a.orderButton span,
div.subscribe a span {
    float: left;
    height: 29px;
    padding: 8px 15px 0 6px;
    background: url(../images/framework/form_elements_sprite.png) no-repeat right -903px;
    color: #666666;
    font-weight: bold;
    font-size: 16px;
}

div.home div.hostingPackages div.hostingPackage {
    position: relative;
    background: #FFFFFF;
    border: 1px solid #e7e7e7;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 4px 5px 2px -3px #cfcfcf;
}

div.home div.hostingPackages div.large,
div.home div.hostingPackages div.medium {
    margin-right: 12px;
}

div.hostingPackage div.mostSold {
    position: absolute;
    background: url(../images/framework/most_popular.png) no-repeat;
    position: absolute;
    height: 37px;
    width: 142px;
    top: -23px;
    left: 68px;
    padding: 9px 0 0 20px;
    font-size: 14px;
}

/* Hosting forms */
div.hostingForm,
div.emailForm,
div.sslForm,
div.spamfilterForm {
    float: left;
    width: 470px;
}

div.formBody div.hostingForm h3,
div.formBody div.emailForm h3,
div.formBody div.sslForm h3,
div.formBody div.spamfilterForm h3 {
    font-size: 36px;
    line-height: 36px;
    margin-top: 20px;
}

div.formBody div.hostingForm div.small h3,
div.formBody div.hostingForm div.small div.descriptionAndPrice span.price {
    color: #64a03c !important;
}

div.formBody div.sslForm div.small h3,
div.formBody div.spamfilterForm div.small h3 {
    color: #fa6414 !important;
}

div.formBody div.hostingForm h3.promotion {
    margin-bottom: 10px;
}

div.hostingForm h4 {
    margin-top: 0;
    font-size: 1.28em;
    color: #fb6111;
}

div.formBody div.fieldWrapper {
    float: left;
    width: 100%;
}

div.formBody div.fieldWrapper.static p {
    margin-bottom: 0;
}

div.formBody div.fieldWrapper.static dd {
    margin-bottom: 0;
}

div.formBody div.emailForm p.message,
div.formBody div.hostingForm p.message,
div.formBody div.sslForm p.message,
div.formBody div.spamfilterForm p.message {
    overflow: auto;
    background: #F5F5F5;
    border: 1px solid gray;
    padding: 10px;
}

div.sslDialog div.information {
    float: left;
    width: 100%;
}

div.sslDialog h3 {
    color: #fa6414;
    margin: 1em 0;
    font-size: 1.6em;
}

div.sslDialog div.details {
    float: left;
    width: 100%;
}

div.sslDialog div.details h3 {
    color: #fa6414;
    margin-bottom: 25px;
    font-size: 1.2em;
}

div.sslDialog div.details h4 {
    color: #fa6414;
    font-weight: normal;
    margin-bottom: 6px;
}

div.formBody div.fieldWrapper.radio dt {
    margin-bottom: 3px;
}

div.formBody div.sslForm div.fieldWrapper.radio dt:after,
div.formBody div.spamfilterForm div.fieldWrapper.radio dt:after {
    content: ' *';
    color: red;
}

div.formBody div.fieldWrapper.checkbox dd,
div.formBody div.fieldWrapper.radio dd {
    margin-bottom: 3px;
}

div.formBody div.fieldWrapper.radio dd .groupRow {
    width: 100%;
}

div.formBody div.fieldWrapper.radio dd .groupRow label {
    float: right;
    width: 94%;
}

div.formBody div.fieldWrapper.radio dd .groupRow br {
    display: none;
}

div.formBody div.fieldWrapper.radio dd .groupRow input {
    float: left;
    margin-bottom: 5px;
}

div.formBody div.fieldWrapper.radio dt {
    padding-top: 3px;
}

div.formBody a.sslPopup {
    cursor: pointer;
    text-decoration: underline;
}

div.formBody div.emailForm div h3,
div.formBody div.emailForm div div.descriptionAndPrice span.price,
div.formBody div.sslForm div h3,
div.formBody div.sslForm div div.descriptionAndPrice span.price,
div.formBody div.spamfilterForm div h3,
div.formBody div.spamfilterForm div div.descriptionAndPrice span.price {
    color: #fa6414;
}

div.formBody div.emailForm div div.descriptionAndPrice div.originalPrice {
    float: left;
    margin-left: 20px;
}

div.formBody div.emailForm div div.descriptionAndPrice div.originalPrice .strikethrough:before {
    top: 47%;
}

div.formBody div.emailForm div div.descriptionAndPrice div.originalPrice span.price {
    font-size: 1.4em;
    color: #666666;
    font-weight: normal;
    line-height: 36px;
}

div.formBody div.emailForm div div.descriptionAndPrice div.originalPrice span.currency,
div.formBody div.emailForm div div.descriptionAndPrice div.originalPrice span.perMonth {
    font-weight: normal;
    font-size: 1.1em;
}

div.formBody div.emailForm div div.descriptionAndPrice div.originalPrice span.perMonth {
    padding-top: 6px;
}

div.formBody div.hostingForm div.medium h3,
div.formBody div.hostingForm div.medium div.descriptionAndPrice span.price,
div.formBody div.emailForm div.medium h3,
div.formBody div.emailForm div.medium div.descriptionAndPrice span.price {
    color: #287d7d !important;
}

div.formBody div.hostingForm div.large h3,
div.formBody div.hostingForm div.large div.descriptionAndPrice span.price,
div.formBody div.emailForm div.large h3,
div.formBody div.emailForm div.large div.descriptionAndPrice span.price {
    color: #283c64 !important;
}

div.formBody div.hostingForm div div.descriptionAndPrice div.originalPrice {
    float: left;
    margin-left: 35px;
}

div.formBody div.hostingForm div div.descriptionAndPrice div.originalPrice .strikethrough:before {
    top: 50%;
}

div.formBody div.hostingForm div div.descriptionAndPrice div.originalPrice span.price {
    font-size: 1.5em;
    color: #666666 !important;
    font-weight: normal;
    line-height: 36px;
}

div.formBody div.hostingForm div div.descriptionAndPrice div.originalPrice span.currency,
div.formBody div.hostingForm div div.descriptionAndPrice div.originalPrice span.perMonth {
    font-weight: normal;
    font-size: 1.2em;
}

div.formBody div.hostingForm div div.descriptionAndPrice div.originalPrice span.currency {
    padding-top: 8px;
}

div.formBody div.hostingForm div div.descriptionAndPrice div.originalPrice span.perMonth {
    padding-top: 6px;
    font-size: 0.9em;
}

div.formBody div.hostingForm form,
div.formBody div.emailForm form {
    background: none;
    border: none;
    float: left;
    width: 100%;
}

div.formBody div.emailForm form span.domain {
    margin-left: 5px;
}

div.formBody div.hostingForm form input.button,
div.formBody div.emailForm form input.button {
    background: url(/images/framework/hosting_submit_button.png) no-repeat;
    height: 39px;
    width: 170px;
    color: #FFFFFF;
    font-weight: bold;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

div.formBody div.hostingForm p.message {

}

div.formBody div.hostingForm ul.errors,
div.formBody div.emailForm ul.errors {
    margin: 0;
    padding-left: 20px;
    color: red;
}

div.formBody div.hostingForm form dl {
    width: 100%;
}

div.formBody div.emailForm form dl {
    width: 100%;
}

div.formBody div.hostingForm div.descriptionAndPrice,
div.formBody div.emailForm div.descriptionAndPrice {
    float: left;
}

div.formBody div.hostingForm div.descriptionAndPrice div.description,
div.formBody div.emailForm div.descriptionAndPrice div.description {
    float: left;
    width: 60%;
}

div.formBody div.hostingForm div.descriptionAndPrice div.price {
    float: right;
    padding-right: 40px
}

div.formBody div.emailForm div.descriptionAndPrice div.price {
    float: right;
}

div.formBody div.hostingForm div.descriptionAndPrice span.currency,
div.formBody div.emailForm div.descriptionAndPrice span.currency {
    float: left;
    padding-top: 7px;
    padding-right: 5px;
    font-size: 18px;
    color: #666666;
    font-weight: bold;
}

div.formBody div.hostingForm div.descriptionAndPrice span.perMonth,
div.formBody div.emailForm div.descriptionAndPrice span.perMonth {
    float: left;
    padding-top: 5px;
    padding-left: 5px;
    font-size: 14px;
    color: #666666;
    font-weight: bold;
}

div.formBody div.hostingForm div.descriptionAndPrice span.price,
div.formBody div.emailForm div.descriptionAndPrice span.price {
    float: left;
    font-size: 50px;
    line-height: 50px;
    color: #64a03c;
    font-weight: bold;
}

div.formBody div.small h3 {

}

div.formBody div.hostingForm div.description,
div.formBody div.mailForm div.description {
    font-size: 16px;
}

div.formBody div.hostingForm div.description p.description,
div.formBody div.emailForm div.description p.description {
    font-weight: bold;
    margin-bottom: 0;
}

div.formBody div.hosting,
div.formBody div.package {
    float: right;
    width: 400px;
    position: relative;
    z-index: 100;
}

div.formBody div.hosting div.hostingPackage,
div.formBody div.package div.emailPackage {
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    /*behavior: url(/css/PIE.htc);*/
    width: 358px;
    padding: 20px;
    height: auto;
    text-align: center;
}

div.formBody div.hosting div.hostingPackage h3,
div.formBody div.package div.emailPackage h3 {
    padding: 0;
    text-align: left;
    margin-bottom: 10px;
}

div.formBody div.hosting div.hostingPackage table,
div.formBody div.package div.emailPackage table {
    width: 100%;
}

div.formBody div.hosting div.hostingPackage table tr td,
div.formBody div.package div.emailPackage table tr td {
    border-top: 1px solid #e6e6e6;
    padding: 3px 0;
}

div.formBody div.hostingForm form.psmForm,
div.formBody div.emailForm form.psmForm {
    padding: 0;
}

div.formBody div.sslForm h3,
div.formBody div.spamfilterForm h3 {
    margin-bottom: 10px;
}

div.formBody div.sslForm div.prices ul,
div.formBody div.spamfilterForm div.prices ul {
    list-style: disc outside none;
    margin-top: 3px;
}

div.formBody div.sslForm div.prices ul li,
div.formBody div.spamfilterForm div.prices ul li {
    padding-left: 5px;
    margin-left: 20px;
}

div.formBody div.ssl,
div.formBody div.spamfilter {
    text-align: left;
}

div.formBody div.ssl div.details,
div.formBody div.spamfilter div.details {
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 358px;
    padding: 20px;
    height: auto;
    margin-bottom: 15px;
}

div.formBody div.ssl div.details .image,
div.formBody div.spamfilter div.details .image {
    text-align: center;
}

div.formBody div.ssl div.details h3,
div.formBody div.spamfilter div.details h3 {
    color: #fa6414;
}

div.formBody div.ssl div.details h4,
div.formBody div.spamfilter div.details h4 {
    color: #fa6414;
    margin-bottom: 0;
}

dl.psmForm {
    position: relative;
    z-index: 100;
}

dl.psmForm dt {

}

dl.psmForm dt.submitRow {
    clear: both;
}

dl.psmForm dd {
    margin: 0 0 15px 0;
    overflow: auto;
}

dl.psmForm dd input.text,
dl.psmForm dd input.smallText,
dl.psmForm dd input.mediumText {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    /*behavior: url(/css/PIE.htc);*/
    height: 16px;
    width: 300px;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 0 #7f7f7f;
    padding: 8px 5px;
}

div.groupRow {
    float: left;
}

dl.psmForm dd input.smallText {
    width: 70px;
    margin-right: 18px;
}

dl.psmForm dd input.mediumText {
    width: 200px;
}

/* Common */
#container {
    margin: 0 auto;
    text-align: left;
    width: 915px;
}

#container.plain {
    width: auto;
}

div#header {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 12px;
    z-index: 200;
    position: relative;
}

div#header h1 {
    float: left;
    margin: 26px 0 0 0;
}

div.crumbAndSearch {
    overflow: auto;
}

div.breadCrumb {
    float: left;
    width: 50%;
    margin: 2px 0 15px 0.5%;
}

div.home div.breadCrumb {
    margin-bottom: 7px;
}

div.breadCrumb a {
    float: left;
    color: #868686;
    font-size: 0.9em;
    text-decoration: none;
}

div.breadCrumb a:hover {
    text-decoration: underline;
}

div.breadCrumb span.bcSeparator {
    background: url(../images/framework/breadcrumb_spacer.png) no-repeat 0 50%;
    text-indent: -9999px;
    float: left;
    width: 5px;
    margin: 0 4px 0 3px;
}

div.mainContent {
    float: left;
    width: 100%;
    position:relative;
    padding-top: 1px;
    background:#fff;
}

div.mainContent p.message {
    line-height: 160%;
}

div.mainContent div.twoColumn div.blockOdd {
    float: left;
    display: inline;
    position: relative;
    width: 70%;
}

div.mainContent div.twoColumn div.blockEven {
    float: left;
    display: inline;
    position: relative;
    width: 29%;
}

div.mainContent div.twoColumn div.blockEven h2 {
    margin-top: 40px;
    font-size: 1.2em;
}

div.mainContent div.twoColumn div.blockEven form#contactForm {
    background: #fbfbfb;
}

div.mainContent div.twoColumn div.blockEven form#contactForm td {
    float: left;
    clear: both;
}

div.mainContent div.twoColumn div.blockEven form#contactForm input,
div.mainContent div.twoColumn div.blockEven form#contactForm textarea {
    width: 245px;
    background: #f3f3f3;
    border-top: 1px solid #c4c4c4;
    border-left: 1px solid #d4d4d4;
    border-bottom: 1px solid #f9f9f9;
}

div.mainContent div.twoColumn div.blockEven form#contactForm input.button {
    background: none;
    border: none;
}

div.mainContent div.bodyContent {
    float: left;
    width: 65%;
}

div.mainContent div.rightColumn {
    float: left;
    width: 35%;
    background: url(../images/framework/rightColumnBanner.jpg) no-repeat;
    padding-top: 116px;
}

div.footer {
    width: 770px;
    background-color:#295F99;
    font-size:10px;
    text-align:center;
    color:White;
    padding-top:4px;
    padding-bottom:4px;
}

div.footer a {
    text-decoration:none;
    color:White;
}
/* end frameWork table */

/* Start homeButtons */
table#homeButtons {
    margin: 1px 0 0px 0;
    width: 770px;
    table-layout:fixed;
    border: 1px solid #5389B8;
    border-right-width: 0;
}

table#homeButtons a {
    text-align: center;
    vertical-align: middle;
    display: block;
    background-color: #E4F1EA;
    height: 2.3em;
    line-height: 2.3em;
    font-weight: bold;
    color: #5389B8;
    font-size: 1.1em;
    border-right: 1px solid #5389B8;
}
table#homeButtons a.b2 { background-color: #DFECE5; }
table#homeButtons a.b3 { background-color: #DAE7E0; }
table#homeButtons a.b4 { background-color: #D5E2DB; }

/* Start menuBox markup */
div.menuBox  {
    float: right;
    position: relative;
    z-index: 2;
    margin: 26px 0 0 0;
}

ul.mainMenu {
    float: left;
    background: url(../images/framework/menu_bg.png) no-repeat;
    width: 656px;
    height: 34px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
    padding: 0 0 0 10px;
}

ul.mainMenu li {
    float: left;
    padding: 2px 0 3px 0;
    position: relative;
}

ul.mainMenu li a {
    float: left;
    height: 22px;
    color: #565656;
    background: url(../images/framework/menu_item_bg.png) no-repeat top right;
    font-size: 1.15em;
    padding: 5px 12px 2px 9px;
    text-decoration: none;
    margin: 0 2px 0 0;
}

ul.mainMenu a.itemOn,
ul.mainMenu a:hover {
    background: #2a2a2a url(../images/framework/menu_item_on_bg.png) repeat-x;
    color: #FFFFFF;
}

ul.mainMenu li.hasChildren ul li.hasChildren a.selected,
ul.mainMenu li.hasChildren ul li.hasChildren a.itemOn {
    background: #2a2a2a url(../images/framework/sub_sub_menu_bg_hover.gif) no-repeat 230px center;
    color: #FFFFFF;
}

ul.mainMenu li.hasChildren ul li.hasChildren ul.subSubMenu a.itemOn {
    background: #2a2a2a url(../images/framework/menu_item_on_bg.png) repeat-x;
}

ul.hide {
    display: none;
}

ul.mainMenu li.hasChildren ul li.hasChildren {
    background: transparent url(../images/framework/sub_sub_menu_bg.gif) no-repeat 230px center;
}

ul.mainMenu li.hasChildren ul.show li.hasChildren {

}

ul.mainMenu li.hasChildren ul.subSubMenu {
    position: absolute;
    top: -1px;
    left: 250px;
}

ul.mainMenu li.hasChildren ul.subSubMenu li:hover {
    background: #2a2a2a url(../images/framework/menu_item_on_bg.png) repeat-x;
}

ul.mainMenu li.hasChildren ul {
    position: absolute;
    top: 34px;
    left: 0;
    margin: 0;
    padding: 0;
    background: #b6b6b6 url(../images/framework/sub_menu_bg.png) repeat-x top left;
    width: 250px;
    z-index: 3;
    overflow: visible;
}

ul.mainMenu li ul li {
    list-style-type: none;
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #e9e9e9;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.mainMenu li ul li a {
    display: block;
    color: #565656;
    background: none;
    width: 92%;
    padding: 7px 2% 7px 6%;
    margin: 0;
    height: auto;
}
ul.mainMenu li ul li a:hover,
ul.mainMenu li ul li a.itemOn  {
    color: #ffffff;
}
/* End menuBox markup */

div.topMenu {
    position: absolute;
    top: 2px;
    right: 10px;
}

ul.topMenu {
    float: left;
    margin: 0;
}

ul.topMenu li {
    float: left;
    list-style-type: none;
}

ul.topMenu li a {
    color: #000000;
    margin: 0 5px 0 5px;
    font-size: 0.9em;
    text-decoration: none;
}

div.topMenu form.cartForm {
    float: left;
}

div.topMenu a.shoppingCartButton {
    background: url(../images/framework/cart.gif) no-repeat;
    padding-left: 20px;
    margin-left: 20px;
    text-decoration: none;
    color: #3a3a3a;
    font-weight: bold;
    cursor: pointer;
}

/* Start follow us markup */
.followUs {
    position: absolute;
    right: 7px;
    top: 5px;
    z-index: 5;
}

.followUs a {
    display: inline;
    text-decoration: none;
    margin-right: 2px;
}

.followUs img {
    width: 24px;
    height: 24px;
}

/* Start domReg table markup */
table#domReg {
    width:100%;
    margin-bottom:5px;
}
table#domReg th,
table#domReg td {
    padding:3px;
    text-align:left;
    vertical-align:top;
    line-height:160%;
}
table#domReg th {
    font-size:11px;
    font-weight:800;
    color:#fff;
    background:url(/images/icons/blockTitle.gif) 5px 6px no-repeat;
    padding:3px;
    padding-left:24px;
    background-color:#3169B3;
}
table#domReg span.textActive {
    color:#FF7717;
    font-weight:800;
}
table#domReg span.TableTop {
    color:White;
    font-weight:800;
    font-size:11px;
}
table#domReg span.Error {
    color:Red;
}
/* End domReg table markup */

/* Start tarieven markup */
table.tarieven {
    width:100%;
    overflow:hidden;
    float: left;
    background: url(../images/framework/prices_bg.gif) no-repeat;
}

table.tarieven th {
    padding: 7px 5px;
    color: #3B3B3B;
    font-size: 1.15em;
}

table.tarieven th a {
    color: #3B3B3B;
}

table.tarieven th img {
    margin-left:5px;
}

table.tarieven td {
    padding:3px 3px 3px 5px;
    border-bottom:1px dotted #F0E8F0;
}

table.tarieven div.descHidden {
    display:none;
    visibility:hidden;
}
table.tarieven div.descVisible {
    position:absolute;
    display:block;
    float:left;
    width:360px;
    background:#EEF2F6;
    border:1px solid #D7DEF3;
    padding:3px;
    color:#000;
    font-size:11px;
}
table.tarieven a.info {
    display:block;
    width:100%;
}
table.tarieven div.descVisible span.title {
    display:block;
    font-weight:800;
}
/* End tarieven markup */

/* Start domainoverview markup */
table#default {
    width:100%;
    overflow:hidden;
}
table#default th {
    padding:5px;
}
table#default th a {

}
table#default th img {
    margin-left:5px;
}
table#default td {
    padding:3px;
    border-bottom:1px dotted #F0E8F0;
}
/* End domainoverview markup */

/* Start infomodule markup */
table.infomodule {
    width:100%;
    overflow:hidden;
    margin: 4px;
}

table.infomodule th {
    background: gray;
    padding:2px;
    color:#fff;
}
table.infomodule th a {
    color:#F6E4DE;
}
table.infomodule td {
    padding:3px;
    border-bottom:1px dotted #F0E8F0;
}

/* End infomodule markup */
table#contentLogin {
    background: url("../images/framework/login_bg.png") no-repeat scroll 0 30px #F7F7F7;
    width: 650px;
    text-align: center;
    overflow:hidden;
    margin: 60px auto;
}

table#contentLogin {
    border-collapse: collapse;
}

table#contentLogin tr th,
table#contentLogin tr td {
    border-left: 1px solid #EFEFEF;
}

table#contentLogin tr td.notice {
    color: #606060;
    padding-left: 10px;
}

table#contentLogin tr td button {
    margin: 5px 0;
}

table#contentLogin th {
    padding:5px;
}
table#contentLogin td {
    padding: 2px;
    padding-left: 5px;
}

table#contentlogin input.loginField {
    width: 150px;
}

table.pps_issue {
    width: 100%;
}
table.pps_issue td.pps_issue_field {
    font-style: italic;
    width: 125px;
    vertical-align: top;
}

table.infoBox {
    width: 60%;
    border:1px solid gray;
}

table.infoBox input.frontend {
    width: 97%;
}

button.contentLogin, input.contentLogin {
    background:#F6F5F3 none repeat scroll 0 0;
    border:1px solid #DFDFDF;
    color:#000000;
    font-weight:800;
    padding:3px;
    cursor: pointer;
}

ul.contentLogin {
    list-style-type: none;
    padding: 0;
}

p.lostPasswordMessage {
    line-height: 140%;
}

input.loginField {
    float: left;
    width: 180px;
    padding-left: 1px;
    padding-right: 1px;
    margin-right: 10px !important;
}

div.footerLinks {
    clear: both;
    line-height: 157%;
    padding: 5px 10px 20px;
    border-bottom: 1px solid #FA6414;
}

div.footerLinks h2 {
    background: none;
    padding: 2px 0;
    color: #666666;
    font-size: 1.1em;
    font-weight: bold;
    padding: 2px 0;
    margin: 0 0 5px 0;
}

div.footerLinks div.block,
div.footerLinks div.block div {
    color: #666666 !important;
}

div.footerLinks div.block a,
div.footerLinks div.block div a {
    color: #666666;
    text-decoration: underline;
}

form#contactForm {
    width: 100%;
}

form#contactForm table {
    margin: 10px 0;
}

form#contactForm td.key {
    width: 43%;
}

form#contactForm td.value {
    width: 67%;
}

form#contactForm input,
form#contactForm textarea {
    width: 300px;
}

form#contactForm input.readonly {
    background: lightgray;
}

form#contactForm table tr.submitRow td {
    text-align: right;
}

form#contactForm input.button {
    width: 310px;
    background: none;
    border: none;
    color: #FF7947;
    text-align: left;
    cursor: pointer;
}

div.contactForm p.message {
    padding: 10px 0;
}

div.loginScreen {
    background: #FFFFFF;
    float: left;
    width: 100%;
}

div.tldRegulations {
    overflow: hidden;
    width: 100%;
}

div.tldRegulations ul.tldMenu {
    overflow: hidden;
    margin: 10px 0;
    padding: 0 0 0 20px;
    list-style: none;
}

div.tldRegulations ul.tldMenu li {
    float: left;
    width: 33%;
}

div.tldRegulations ul.tldMenu li a {
    text-decoration: underline;
    padding-left: 12px;
    background: url(../images/icons/list-item.png) no-repeat left 50%;
}

div.tldRegulations ul.tldMenu li a:hover {

}

div.paymentMessage {
    padding: 1px 0 10px 0;
}

div.paymentMessage a {
    text-decoration: underline;
}

form.searchForm {
    padding: 5px 2% !important;
    margin: 5px 0;
    background: #f6f6f6 !important;
}

form.searchForm table tbody tr td {
    vertical-align: middle;
}

form.searchForm table tbody tr td.key {
    padding: 0 10px 0 0;
}

div.topNavigation {
    border-top: 2px solid #EAEAEA;
}

div.navigation {
    border-bottom: 2px solid #EAEAEA;
}

table#searchResults tr.description {
    border-bottom: 1px solid #EAEAEA;
}

table#searchResults tr td {
    padding: 4px 1px 4px 1px;
}

div.pager {
    margin: 5px 0;
}

div.pager a {
    text-decoration: none;
    color: #045dc0;
}

div.pager span.pagerLeft {
    margin-right: 5px;
}

div.pager span.pagerLeft a span,
div.pager span.pagerRight a span {
    text-decoration: underline;
}

div.pager span.pagerLeft a.inactive span,
div.pager span.pagerRight a.inactive span {
    text-decoration: none;
    color: #757575;
}

div.pager span.pagerLeft span.small {
    padding-right: 3px;
}

div.pager span.pagerRight {
    margin-left: 2px;
}

div.pager span.pagerRight span.small {
    padding-left: 3px;
}

div.pager span.pagerMain a {
    text-decoration: underline;
    margin-right: 3px;
}

div.pager span.pagerMain a.selected {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

/* General tooltips */

#tooltip {
    border: 2px solid #045DC0;
    position: absolute;
    z-index: 3000;
    background-color: #fdfdfd;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 15px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    /*behavior: url(/css/PIE.htc);*/
    max-width: 400px;
}

.home .contentTextTwoColumns {
    margin-bottom: 32px;
    margin-top: 10px;
}

div.processedContent .subscribe {
    float: right;
    position: relative;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    margin-bottom: 25px;
    width: 50%;
}

div.processedContent .subscribe ul.errors {
    margin: 0;
    border: 1px solid #ff0000;
    background: #FFCFCC url(../images/framework/portal/info.png) no-repeat 15px 12px;
    padding: 10px 15px 10px 40px;
    list-style-type: none;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    color: #fe4806;
}

div.processedContent .subscribe p.message {
    border: 1px solid #d9d9d9;
    background: #F4F4F4;
    color: #000000;
    padding: 10px 15px 10px 15px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

div.processedContent .subscribe h2 {
    float: left;
    color: #000000;
    margin: 9px 0;
    font-size: 1.5em;
    position: absolute;
    top: -52px;
}

div.processedContent .subscribe a.anchor {
    height: 0;
}

div.processedContent  .subscribe a span {
    height: 28px;
}

div.processedContent div.formBody form input.button {
    background: url("/images/framework/hosting_submit_button.png") no-repeat;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 39px;
    width: 170px;
}

div.search {
    float: right;
}

div.searchBar {

}

div.searchBar input {
    padding: 4px;
    margin-right: 3px;
    border: 1px solid #eaeaea;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    width: 170px;
}

div.searchBar button.searchButton {
    background: url("../images/framework/search_button_bg.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #cccccc;
    border-radius: 6px;
    cursor: pointer;
    padding: 4px 6px;
}

div.searchBar button.searchButton img {
    width: 12px;
}

form#newsletterForm {
    margin-bottom: 20px;
    border: none;
    background: none;
    padding: 0;
}

form#newsletterForm table {
    width: 100%;
}

form#newsletterForm table td {
    padding: 2px 1px;
}

form#newsletterForm table td input,
form#newsletterForm table td select {
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0 1px 0 #7f7f7f inset;
    height: 16px;
    padding: 8px 5px;
    width: 300px;
}

form#newsletterForm table td select {
    width: 180px;
}

div.faq {
    float: left;
    width: 100%;
}

div.faq div.category {
    float: left;
    width: 92%;
    padding: 4%;
    margin-bottom: 30px;
}

div.faq div.category h2 {
    margin-bottom: 15px;
}

div.faq div.categoriesLeft {
    float: left;
    width: 48%;
}

div.faq div.categoriesRight {
    float: right;
    width: 48%;
}

div.faq div.category.right {
    float: right;
}

div.faq div.category ul {
    list-style: disc outside none;
    padding-left: 15px;
    -moz-padding-start: 10px;
}

div.faq div.category ul li a.sectionHeader {
    color: #000;
    text-decoration: none;
    outline: none;
}

div.faq div.category ul li div.content {
    color: gray;
}

div.faq div.titleAndImage {
    overflow: auto;
}

div.faq div.titleAndImage h2 {
    float: left;
}

div.faq div.titleAndImage img {
    float: right;
}

div.processedContent h1.faqTitle {
    font-size: 2.7em;
    color: #fe4806;
    font-weight: normal;
    margin: 10px 0 30px 0;
}

/** News dates! **/
.newsDate {
    clear: both;
    width: 32px;
    height: 36px;
    float: left;
    padding-right: 8px;
    margin-bottom: 18px;
}
.newsDate .day, .newsDate .month {
    display: block;
    width: 32px;
    height: 18px;
    background: url('/images/news/calendar-days.png') 0 0 no-repeat;
}

.newsDate .year {
    color: #333;
    display: block;
    text-align: center;
    font-size: 0.8em;
}

.newsDate .day1 { background-position:  0 0; }
.newsDate .day2 { background-position:  0 -20px; }
.newsDate .day3 { background-position:  0 -40px; }
.newsDate .day4 { background-position:  0 -60px; }
.newsDate .day5 { background-position:  0 -80px; }
.newsDate .day6 { background-position:  0 -100px; }
.newsDate .day7 { background-position:  0 -120px; }
.newsDate .day8 { background-position:  0 -140px; }
.newsDate .day9 { background-position:  0 -160px; }
.newsDate .day10 { background-position: 0 -180px; }
.newsDate .day11 { background-position: 0 -200px; }
.newsDate .day12 { background-position: 0 -220px; }
.newsDate .day13 { background-position: 0 -240px; }
.newsDate .day14 { background-position: 0 -260px; }
.newsDate .day15 { background-position: 0 -280px; }
.newsDate .day16 { background-position: 0 -300px; }
.newsDate .day17 { background-position: 0 -320px; }
.newsDate .day18 { background-position: 0 -340px; }
.newsDate .day19 { background-position: 0 -360px; }
.newsDate .day20 { background-position: 0 -380px; }
.newsDate .day21 { background-position: 0 -400px; }
.newsDate .day22 { background-position: 0 -420px; }
.newsDate .day23 { background-position: 0 -440px; }
.newsDate .day24 { background-position: 0 -460px; }
.newsDate .day25 { background-position: 0 -480px; }
.newsDate .day26 { background-position: 0 -500px; }
.newsDate .day27 { background-position: 0 -520px; }
.newsDate .day28 { background-position: 0 -540px; }
.newsDate .day29 { background-position: 0 -560px; }
.newsDate .day30 { background-position: 0 -580px; }
.newsDate .day31 { background-position: 0 -600px; }

.newsDate .jan { background-position: -64px 0px; }
.newsDate .feb { background-position: -64px -20px; }
.newsDate .mar { background-position: -64px -40px; }
.newsDate .apr { background-position: -64px -60px; }
.newsDate .may { background-position: -64px -80px; }
.newsDate .jun { background-position: -64px -100px; }
.newsDate .jul { background-position: -64px -120px; }
.newsDate .aug { background-position: -64px -140px; }
.newsDate .sep { background-position: -64px -160px; }
.newsDate .oct { background-position: -64px -180px; }
.newsDate .nov { background-position: -64px -200px; }
.newsDate .dec { background-position: -64px -220px; }

.newslistContent {
    float: left;
    width: 67%;
    margin-right: 3%;
    margin-top: 10px;
}

.newslistContent div.newsItems {
    width: 96%;
    padding-right: 4%;
    float: left;
    font-size: 1.1em;
}
.newslistContent div.newsItems a .newsDate {
    padding-top: 2px;
}

.newslistContent div.newsItems a.newsListItem {
    font-style: normal;
}

.newslistContent div.newsItems a .newsListItem {
    float: left;
    width: 93%;
    padding-bottom: 35px;
    letter-spacing: 0.01em;
    color: #333333;
    margin-top: 1px;
}

.newslistContent div.newsItems a h2 {
    color: #fe4806;
    font-weight: normal;
    font-size: 1.1em;
    margin-bottom: 5px;
    letter-spacing: 0.01em;
}
.newslistContent div.newsItems h2 a {
    color: #333;
    font-style: normal;
}
.newslistContent div.newsItems table.pager {
    font-size: 0.875em;
    margin-left: 45px;
}
.newslistContent div.newsItems table.pager a {
    text-decoration: none;
}
.newslistContent div.newsItems table.pager td.left {
    padding-right: 4px;
}
.newslistContent div.newsItems table.pager td.right {
    padding-left: 4px;
}
.newslistContent div.newsItems table.pager td.main a {
    padding: 0 4px;
}

.newsitemContent {
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
}

.newslistContent.latest {
    width: 47%;
}

.newsitemContent div.newsItem {
    float: left;
    width: 60%;
}

.newslistContent.latest div.newsItem {
    width: 94%;
    padding-right: 6%;
}

.newslistContent.latest div.newsItems a .newsListItem {
    width: 90%;
    padding-bottom: 10px;
}

.newsitemContent img.newsImage {
    padding-left: 50px;
}
.newsitemContent div.newsItem .newsitemTitle {
    font-size: 1.6em;
    line-height: 1.2em;
    font-weight: normal;
    letter-spacing: 0.01em;
    margin-bottom: 5px;
}
.newsitemContent div.newsItem .date {
}
.newsitemContent div.newsItem .description {
    font-size: 1.2em;
    margin-top: 20px;
    margin-bottom: 25px;
}
.newsitemContent div.newsItems {
    float: right;
    width: 300px;
    padding-right: 30px;
}
.newsitemContent .newsTitles {
    float: right;
    padding-left: 5%;
    width: 35%;
    position: relative;
    height: auto;
    padding-bottom: 20px;
}
.newsitemContent .newsTitles dd {
    padding-top: 3px;
}
.newsitemContent .newsTitles dt {
    width: 260px;
}
.newsitemContent .newsTitles a.newsTitlesLink {
    position: absolute;
    left: 50px;
    bottom: 0;
    clear: both;
}

.newslistContent .twitterMessages {
    width: 300px;
    height: 300px;
    position: relative;
}

.newsSubscribe {
    width: 30%;
    float: right;
    margin-top: 10px;
}

.newsSubscribe ul.errors {
    margin: 0;
    border: 1px solid #ff0000;
    background: #FFCFCC url(../images/framework/portal/info.png) no-repeat 15px 12px;
    padding: 10px 15px 10px 40px;
    list-style-type: none;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    color: #fe4806;
}

.newsSubscribe dl.psmForm dd input.text,
.newsSubscribe dl.psmForm dd input.smallText,
.newsSubscribe dl.psmForm dd input.mediumText {
    width: 95%;
}

.newsTitles dl a {
    font-style: normal;
    color: #333333;
    text-decoration: none;
    font-size: 14px;
}

.newsTitles dl {
    margin: 18px 0;
    overflow: hidden;
    display: block;
    padding-bottom: 18px;
    padding-bottom: inherit;
}

.newsTitles dd {
    height: 36px;
    width: 32px;
    float: left;
    clear: both;
    margin: 0 0 18px 0;
    padding-right: 8px;
}
.newsTitles dt {
    color: #333333;
    font-size: 0.875em;
    float: left;
    margin: 0 0 18px 0;
    width: 220px;
    min-height: 40px;
}

.newsTitles .newsTitlesLink {
    position: absolute;
    bottom: 5px;
    padding-left: 16px;
    color: #333;
    font-size: 0.875em;
    font-style: italic;
    background: url('/images/icons/bullet.png') 0 5px no-repeat;
    left: 35px;
}

/* Anti Spam CSS */
.mailReverse {
    unicode-bidi: bidi-override;
    direction: rtl;
}

/* Cookie notice banner */
.cc_container {
    padding: 5px 30px 10px !important;
    background: gray !important;
    font-size: 14px !important;
}

.cc_container a.cc_btn {
    margin-top: 7px !important;
    background: #fb6111 !important;
    color: white;
}

ul.topMenu li.new a {
    font-weight: bold;
}

/* Direct debit */
.automaticInvoice form ol.form {
    padding-bottom: 10px;
    margin-bottom: 20px;
    /*font-size: 1.2em;*/
}

.automaticInvoice form ol.form label {
    color: #000000;
}

.automaticInvoice form ol.form li.formHeader {
    background: none;
    color: #000000;
    border-bottom: 0;
    margin-top: 15px;
    padding-top: 15px;
}

.automaticInvoice form ol.form li.noteRow {
    margin-bottom: 10px;
}

.automaticInvoice form ol.form li.checkbox {
    padding-left: 0;
}

.automaticInvoice ul.errors {
    padding: 0 0 10px 0;
    list-style-type: none;
    color: #fe4806;
}
